html, body, div, span, td {
	font-family			:	Arial, Helvetiva, sans-serif;
	font-size			:	11px;
}
form {
	margin				:	0;
	padding				:	0;
}
div, span {
	padding				:	0 0 0 0;
	margin				:	0 0 0 0;
	border				:	none;
	-moz-box-sizing		:	border-box;
	box-sizing			:	border-box;
}
.clear {
	overflow			:	hidden;
	height				:	0px;
	clear				:	both;
}
/* OVERLAY GRAFIKEN */
#preview_overlay1 {
	position			:	absolute;
	top					:	0px;
	left				:	0px;
	z-index				:	20;
	width				:	533px;
	height				:	387px;
	background-image	:	url('themewizzard/preview_overlay1.png');
}
#preview_overlay2 {
	position			:	absolute;
	top					:	0px;
	left				:	0px;
	width				:	533px;
	height				:	387px;
	background-image	:	url('themewizzard/preview_overlay2.png');
}
#preview_overlay3 {
	position			:	absolute;
	top					:	0px;
	left				:	0px;
	width				:	533px;
	height				:	387px;
	background-image	:	url('themewizzard/img/preview_overlay3.png');
}
/* ----------------------------------------------------------------------------------------- */
/* Elemente für die Darstellung der Echtzeit-Vorschau                                        */
/* ----------------------------------------------------------------------------------------- */
#rt_logo {
	position			:	absolute;
	left				:	6px;
	top					:	3px;
	width				:	100px;
	height				:	38px;
}
#rt_logo_png {
	width				:	100px;
	height				:	38px;
}
#realtimepreview {
	position			:	absolute;
	left				:	154px;
	top					:	82px;
	width				:	533px;
	height				:	387px;
	background-color	:	#FFFFFF;
}
#rt_pagebody {
	position			:	absolute;
	left				:	0px;
	top					:	77px;
	width				:	533px;
	height				:	310px;
	background-color	:	#CCCCAF;
}
#rt_pagebg {
	position			:	absolute;
	left				:	108px;
	top					:	60px;
	width				:	297px;
	height				:	181px;
	background-color	:	#FFFFFF;
}
#rt_pagebg2 {
	position			:	absolute;
	left				:	6px;
	top					:	59px;
	width				:	97px;
	height				:	259px;
	background-color	:	#FFFFFF;
}
#rt_detailbg {
	position			:	absolute;
	top					:	263px;
	left				:	108px;
	width				:	297px;
	height				:	118px;
	background-color	:	#F0F0F0;
}
#rt_pagebg4 {
	position			:	absolute;
	top					:	77px;
	left				:	410px;
	width				:	117px;
	height				:	304px;
	background-color	:	#D2D2B8;
}
/* PAGEHEAD */
#rt_pagehead {
	position			:	absolute;
	left				:	0px;
	top					:	50px;
	width				:	533px;
	height				:	27px;
	background-color	:	#666666;
}
/* ECKEN DER TOOLBARS IM PAGEHEAD */
#rt_pagehead_e1, #rt_pagehead_e2, #rt_pagehead_e3, #rt_pagehead_e4, #rt_pagehead_e5, #rt_pagehead_e6 {
	position			:	absolute;
	left				:	0px;
	top					:	0px;
	width				:	1px;
	height				:	3px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#666666;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_pagehead_e1 {
	left				:	5px;
	top					:	58px;
}
#rt_pagehead_e2 {
	left				:	103px;
	top					:	58px;
}
#rt_pagehead_e3 {
	left				:	108px;
	top					:	60px;
}
#rt_pagehead_e4 {
	left				:	404px;
	top					:	60px;
}
#rt_pagehead_e5 {
	left				:	410px;
	top					:	63px;
}
#rt_pagehead_e6 {
	left				:	526px;
	top					:	63px;
}
/* APPLICATION HEAD */
#rt_apphead {
	position			:	absolute;
	left				:	0px;
	top					:	0px;
	width				:	533px;
	height				:	50px;
	background-color	:	#161616;
}
/* APPLICATION HEAD TOOLBAR */
#rt_appheadtoolbar {
	position			:	absolute;
	left				:	120px;
	top					:	18px;
	width				:	392px;
	height				:	18px;
	background-color	:	#E6E6D5;
}
#rt_appheadtoolbarlight {
	position			:	absolute;
	left				:	237px;
	top					:	18px;
	width				:	205px;
	height				:	18px;
	background-color	:	#E6E6D5;
}
/* APPLICATION HEAD TOOLBAR ECKEN */
#rt_apphead_e1,#rt_apphead_e2,#rt_apphead_e3,#rt_apphead_e4 {
	position			:	absolute;
	left				:	0px;
	top					:	0px;
	width				:	1px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#666666;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_apphead_e1 {
	left				:	120px;
	top					:	18px;
}
#rt_apphead_e2 {
	left				:	120px;
	top					:	35px;
}
#rt_apphead_e3 {
	left				:	511px;
	top					:	18px;
}
#rt_apphead_e4 {
	left				:	511px;
	top					:	35px;
}
/* RAHMEN UM DIE LINKE SPALTE */
#rt_main2 {
	position			:	absolute;
	left				:	5px;
	top					:	58px;
	width				:	99px;
	height				:	322px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#E6E6D5;
}
/* ECKPIXEL */
#rt_main2_e1,#rt_main2_e2 {
	position			:	absolute;
	left				:	0px;
	top					:	0px;
	width				:	1px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#E6E6D5;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_main2_e1 {
	left				:	6px;
	top					:	59px;
}
#rt_main2_e2 {
	left				:	102px;
	top					:	59px;
}
/* BENUTZERNAME */
#rt_apphead_label1 {
	position			:	absolute;
	left				:	323px;
	top					:	5px;
	width				:	200px;
	height				:	15px;
	color				:	#CCCCCC;
	font-size			:	6px;
	font-family			:	Arial, Helvetiva, sans-serif;
}
/* LOGOUT */
#rt_apphead_label_link2 {
	position			:	absolute;
	left				:	459px;
	top					:	5px;
	width				:	200px;
	height				:	15px;
	color				:	#A6C2E7;
	text-decoration		:	underline;
	font-size			:	6px;
	font-family			:	Arial, Helvetiva, sans-serif;
}

#rt_toolbar1 {
	position			:	absolute;
	left				:	6px;
	top					:	59px;
	width				:	97px;
	height				:	18px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#000000;
	background-color	:	#90B3DE;
}
#rt_toolbar2 {
	position			:	absolute;
	left				:	108px;
	top					:	60px;
	width				:	297px;
	height				:	18px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#000000;
	background-color	:	#90B3DE;
}
#rt_toolbar3 {
	position			:	absolute;
	left				:	108px;
	top					:	245px;
	width				:	297px;
	height				:	18px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#000000;
	background-color	:	#90B3DE;
}
#rt_tablehead {
	position			:	absolute;
	left				:	113px;
	top					:	84px;
	width				:	288px;
	height				:	18px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#000000;
	background-color	:	#90B3DE;
}

#rt_outlooknav1, #rt_outlooknav2,#rt_outlooknav3 {
	position			:	absolute;
	left				:	6px;
	top					:	248px;
	width				:	97px;
	height				:	17px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#CCCCCC;
	background-color	:	#E6E6D5;
}
#rt_outlooknav1 {
	top					:	328px;
}
#rt_outlooknav2 {
	top					:	344px;
}
#rt_outlooknav3 {
	top					:	360px;
}
#rt_outlooknavsizer1 {
	position			:	absolute;
	left				:	6px;
	top					:	318px;
	width				:	97px;
	height				:	9px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#CCCCCC;
	background-color	:	#E6E6D5;
	font-size			:	1px;
}
#rt_outlooknavsizer2 {
	position			:	absolute;
	left				:	6px;
	top					:	376px;
	width				:	97px;
	height				:	4px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#CCCCCC;
	background-color	:	#E6E6D5;
	font-size			:	1px;
}
/* FOLDER ICONS IN DER LINKEN SPALTE */
#rt_ic_folder1, #rt_ic_folder2, #rt_ic_folder3, #rt_ic_folder4, #rt_ic_folder5, #rt_ic_folder6, #rt_ic_folder7, #rt_ic_folder8, #rt_ic_folder9 {
	position			:	absolute;
	left				:	17px;
	top					:	174px;
	width				:	8px;
	height				:	6px;
	font-size			:	1px;
	background-color	:	#CC6600;
}
#rt_ic_folder2 {
	top					:	163px;
}
#rt_ic_folder3 {
	top					:	152px;
}
#rt_ic_folder4 {
	top					:	141px;
}
#rt_ic_folder5 {
	top					:	130px;
	left				:	17px;
}
#rt_ic_folder6 {
	top					:	119px;
	left				:	27px;
}
#rt_ic_folder7 {
	top					:	107px;
	left				:	17px;
}
#rt_ic_folder8 {
	top					:	96px;
	left				:	17px;
}
#rt_ic_folder9 {
	top					:	86px;
	left				:	8px;
}
/* ECKEN DER FOLDER ICONS */
#rt_ic_folder1_o1,#rt_ic_folder2_o1,#rt_ic_folder3_o1,#rt_ic_folder4_o1,#rt_ic_folder5_o1,#rt_ic_folder6_o1,#rt_ic_folder7_o1,#rt_ic_folder8_o1,#rt_ic_folder9_o1 {
	position			:	absolute;
	left				:	0px;
	top					:	0px;
	width				:	1px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic_folder1_o2,#rt_ic_folder2_o2,#rt_ic_folder3_o2,#rt_ic_folder4_o2,#rt_ic_folder5_o2,#rt_ic_folder6_o2,#rt_ic_folder7_o2,#rt_ic_folder8_o2,#rt_ic_folder9_o2 {
	position			:	absolute;
	left				:	4px;
	top					:	0px;
	width				:	4px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic_folder1_o3,#rt_ic_folder2_o3,#rt_ic_folder3_o3,#rt_ic_folder4_o3,#rt_ic_folder5_o3,#rt_ic_folder6_o3,#rt_ic_folder7_o3,#rt_ic_folder8_o3,#rt_ic_folder9_o3 {
	position			:	absolute;
	left				:	7px;
	top					:	1px;
	width				:	1px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic_folder1_o4,#rt_ic_folder2_o4,#rt_ic_folder3_o4,#rt_ic_folder4_o4,#rt_ic_folder5_o4,#rt_ic_folder6_o4,#rt_ic_folder7_o4,#rt_ic_folder8_o4,#rt_ic_folder9_o4 {
	position			:	absolute;
	left				:	7px;
	top					:	5px;
	width				:	1px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
/* BIG ICON */
#rt_icbg1 {
	position			:	absolute;
	left				:	4px;
	top					:	346px;
	width				:	38px;
	height				:	37px;
	background-color	:	#FFFFFF;
}
#rt_icbg2 {
	position			:	absolute;
	left				:	7px;
	top					:	349px;
	width				:	32px;
	height				:	31px;
	background-color	:	#FFFFFF;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#CCCCCC;
}
#rt_ic1 {
	position			:	absolute;
	left				:	14px;
	top					:	355px;
	width				:	19px;
	height				:	19px;
	background-color	:	#FFFFFF;
}
#rt_ic1_o1a {
	position			:	absolute;
	left				:	0px;
	top					:	0px;
	width				:	7px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic1_o1b {
	position			:	absolute;
	left				:	12px;
	top					:	0px;
	width				:	7px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic1_o2 {
	position			:	absolute;
	left				:	0px;
	top					:	1px;
	width				:	1px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic1_o3 {
	position			:	absolute;
	left				:	18px;
	top					:	1px;
	width				:	1px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic1_o4 {
	position			:	absolute;
	left				:	0px;
	top					:	18px;
	width				:	1px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic1_o5 {
	position			:	absolute;
	left				:	18px;
	top					:	18px;
	width				:	1px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic1_o6 {
	position			:	absolute;
	left				:	6px;
	top					:	0px;
	width				:	7px;
	height				:	6px;
	background-color	:	#CCCCCC;
	font-size			:	1px;
}
#rt_ic1_o7 {
	position			:	absolute;
	left				:	7px;
	top					:	0px;
	width				:	5px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic1_o8 {
	position			:	absolute;
	left				:	6px;
	top					:	5px;
	width				:	7px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}

#rt_ic1_o9,#rt_ic1_o10,#rt_ic1_o11,#rt_ic1_o12,#rt_ic1_o13,#rt_ic1_o14,#rt_ic1_o15,#rt_ic1_o16 {
	position			:	absolute;
	left				:	6px;
	top					:	5px;
	width				:	1px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic1_o9 {
	left				:	6px;
	top					:	1px;
}
#rt_ic1_o10 {
	left				:	6px;
	top					:	2px;
}
#rt_ic1_o11 {
	left				:	5px;
	top					:	3px;
}
#rt_ic1_o12 {
	left				:	5px;
	top					:	4px;
}
#rt_ic1_o13 {
	left				:	12px;
	top					:	1px;
}
#rt_ic1_o14 {
	left				:	12px;
	top					:	2px;
}
#rt_ic1_o15 {
	left				:	13px;
	top					:	3px;
}
#rt_ic1_o16 {
	left				:	13px;
	top					:	4px;
}
#rt_ic2 {
	position			:	absolute;
	left				:	9px;
	top					:	331px;
	width				:	10px;
	height				:	9px;
	font-size			:	1px;
}
#rt_ic2b {
	position			:	absolute;
	left				:	1px;
	top					:	0px;
	width				:	9px;
	height				:	7px;
	background-color	:	#FFFFFF;
	font-size			:	1px;
}
#rt_ic2_o1 {
	position			:	absolute;
	left				:	7px;
	top					:	0px;
	width				:	3px;
	height				:	1px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#FFFFFF;
	border-bottom		:	none;
	border-left			:	none;
	border-right		:	none;
}
#rt_ic2_o2 {
	position			:	absolute;
	left				:	0px;
	top					:	2px;
	width				:	5px;
	height				:	6px;
	background-color	:	#FFFFFF;
	font-size			:	1px;
}
#rt_ic2_o3 {
	position			:	absolute;
	left				:	4px;
	top					:	4px;
	width				:	4px;
	height				:	5px;
	background-color	:	#FFFFFF;
	font-size			:	1px;
}
/* SIZER ZWISCHEN DEN ELEMENTEN */
#rt_sizer1 {
	position			:	absolute;
	left				:	104px;
	top					:	201px;
	width				:	4px;
	height				:	29px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#CCCCCC;
	background-color	:	#CCCCCC;
	font-size			:	1px;
}
#rt_sizer2 {
	position			:	absolute;
	left				:	237px;
	top					:	241px;
	width				:	30px;
	height				:	4px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#CCCCCC;
	background-color	:	#CCCCCC;
	font-size			:	1px;
}
#rt_sizer3 {
	position			:	absolute;
	left				:	405px;
	top					:	201px;
	width				:	4px;
	height				:	29px;
	border-style		:	solid;
	border-width		:	1px;
	border-color		:	#CCCCCC;
	background-color	:	#CCCCCC;
	font-size			:	1px;
}

/* TEXTELEMENTE */
#rt_toolbartext1 {
	position			:	absolute;
	left				:	116px;
	top					:	66px;
	width				:	200px;
	height				:	15px;
	color				:	#000000;
	font-size			:	6px;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_toolbartext2 {
	position			:	absolute;
	left				:	158px;
	top					:	66px;
	width				:	200px;
	height				:	15px;
	color				:	#000000;
	font-size			:	6px;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_toolbartext3 {
	position			:	absolute;
	left				:	116px;
	top					:	251px;
	width				:	200px;
	height				:	15px;
	color				:	#000000;
	font-size			:	6px;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_toolbartext4 {
	position			:	absolute;
	left				:	175px;
	top					:	251px;
	width				:	200px;
	height				:	15px;
	color				:	#000000;
	font-size			:	6px;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_toolbartext5 {
	position			:	absolute;
	left				:	216px;
	top					:	251px;
	width				:	200px;
	height				:	15px;
	color				:	#000000;
	font-size			:	6px;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_textlink1 {
	position			:	absolute;
	left				:	415px;
	top					:	295px;
	z-index				:	20;
	width				:	90px;
	height				:	30px;
	color				:	#000000;
	font-size			:	6px;
	line-height			:	11px;
	text-decoration		:	underline;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_table_text1 {
	position			:	absolute;
	left				:	150px;
	top					:	89px;
	width				:	40px;
	height				:	16px;
	color				:	#000000;
	font-size			:	6px;
	font-weight			:	bold;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_table_text2 {
	position			:	absolute;
	left				:	192px;
	top					:	89px;
	width				:	60px;
	height				:	16px;
	color				:	#000000;
	font-size			:	6px;
	font-weight			:	bold;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_table_text3 {
	position			:	absolute;
	left				:	239px;
	top					:	89px;
	width				:	42px;
	height				:	16px;
	color				:	#000000;
	font-size			:	6px;
	font-weight			:	bold;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_table_text4 {
	position			:	absolute;
	left				:	280px;
	top					:	89px;
	width				:	60px;
	height				:	16px;
	color				:	#000000;
	font-size			:	6px;
	font-weight			:	bold;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_table_text5 {
	position			:	absolute;
	left				:	327px;
	top					:	89px;
	width				:	60px;
	height				:	16px;
	color				:	#000000;
	font-size			:	6px;
	font-weight			:	bold;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_text1,#rt_text2,#rt_text3,#rt_text4,#rt_text5,#rt_text6 {
	position			:	absolute;
	left				:	150px;
	top					:	102px;
	width				:	60px;
	height				:	150px;
	color				:	#000000;
	font-size			:	5px;
	line-height			:	26px;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_text2 {
	left				:	191px;
}
#rt_text3 {
	left				:	208px;
	text-align			:	right;
}
#rt_text4 {
	left				:	335px;
}
#rt_text5 {
	top					:	96px;
	left				:	416px;
	z-index				:	20;
	line-height			:	11px !important;

}
#rt_text6 {
	top					:	184px;
	left				:	461px;
	z-index				:	20;
	line-height			:	11px;
}
#rt_text7 {
	position			:	absolute;
	left				:	461px;
	top					:	96px;
	z-index				:	20;
	line-height			:	11px;
	font-size			:	5px;
	font-family			:	Arial, Helvetiva, sans-serif;
	color				:	#CCCCCC;
}
#rt_tree1 {
	position			:	absolute;
	left				:	20px;
	top					:	86px;
	width				:	60px;
	height				:	15px;
	color				:	#000000;
	font-size			:	6px;
	font-weight			:	bold;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_tree2 {
	position			:	absolute;
	left				:	28px;
	top					:	95px;
	width				:	60px;
	height				:	100px;
	color				:	#000000;
	font-size			:	6px;
	line-height			:	11px;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_tabsactive_text2 {
	position			:	absolute;
	left				:	24px;
	top					:	64px;
	width				:	80px;
	height				:	7px;
	line-height			:	7px;
	color				:	#000000;
	font-size			:	7px;
	font-weight			:	bold;
	font-family			:	Arial, Helvetiva, sans-serif;
}
#rt_outlooknav_text {
	position			:	absolute;
	left				:	30px;
	top					:	328px;
	width				:	80px;
	height				:	130px;
	color				:	#000000;
	font-size			:	7px;
	font-weight			:	bold;
	line-height			:	16px;
	font-family			:	Arial, Helvetiva, sans-serif;
}
/* TABELLEN/SAMMELKORB ELEMENTE */
#rt_neutral {
	position			:	absolute;
	top					:	271px;
	left				:	333px;
	width				:	63px;
	height				:	71px;
	text-align			:	center;
	font-size			:	9px;
	border				:	1px solid #000000;
	background-color	:	#E1E1CD;
}
#rt_marked {
	position			:	absolute;
	top					:	271px;
	left				:	117px;
	width				:	64px;
	height				:	71px;
	text-align			:	center;
	font-size			:	9px;
	border				:	1px solid #000000;
	background-color	:	#A8A882;
}
#rt_selected {
	position			:	absolute;
	top					:	271px;
	left				:	189px;
	width				:	64px;
	height				:	71px;
	text-align			:	center;
	font-size			:	9px;
	border				:	1px solid #000000;
	background-color	:	#939265;
}
#rt_mouseover {
	position			:	absolute;
	top					:	271px;
	left				:	261px;
	width				:	64px;
	height				:	71px;
	text-align			:	center;
	font-size			:	9px;
	border				:	1px solid #000000;
	background-color	:	#A6C2E7;
}
#rt_imagename1_text, #rt_imagename2_text, #rt_imagename3_text, #rt_imagename4_text {
	position			:	absolute;
	top					:	274px;
	z-index				:	20;
	font-size			:	6px;
	color				:	#000000;
}
#rt_imagename1_text {
	left				:	149px;
}
#rt_imagename2_text {
	left				:	221px;
}
#rt_imagename3_text {
	left				:	293px;
}
#rt_imagename4_text {
	left				:	365px;
}

#rt_td_neutral {
	position			:	absolute;
	top					:	154px;
	left				:	113px;
	width				:	288px;
	height				:	25px;
	text-align			:	center;
	font-size			:	9px;
	background-color	:	#FFFFFF;
}
#rt_td_neutral2 {
	position			:	absolute;
	top					:	206px;
	left				:	113px;
	width				:	288px;
	height				:	25px;
	text-align			:	center;
	font-size			:	9px;
	background-color	:	#FFFFFF;
}
#rt_td_selected {
	position			:	absolute;
	top					:	102px;
	left				:	113px;
	width				:	288px;
	height				:	25px;
	text-align			:	center;
	font-size			:	9px;
	background-color	:	#939265;
}
#rt_td_marked {
	position			:	absolute;
	top					:	128px;
	left				:	113px;
	width				:	288px;
	height				:	25px;
	text-align			:	center;
	font-size			:	9px;
	background-color	:	#A8A882;
}
#rt_td_mouseover {
	position			:	absolute;
	top					:	180px;
	left				:	113px;
	width				:	288px;
	height				:	25px;
	text-align			:	center;
	font-size			:	9px;
	background-color	:	#A6C2E7;
}
#rt_selectedcol {
	position			:	absolute;
	top					:	102px;
	left				:	234px;
	width				:	40px;
	height				:	130px;
	text-align			:	center;
	font-size			:	9px;
	background-color	:	#939265;
}

/* RECHTE SPALTE */
/* TABS */
#rt_rc_tab_01_active {
	position			:	absolute;
	top					:	77px;
	left				:	410px;
	height				:	15px;
	width				:	117px;
	border-left			:	1px solid #B5B58C;
	border-bottom		:	1px solid #B5B58C;
	background-color	:	#E6E6D5;
}
#rt_rc_tab_02, #rt_rc_tab_03, #rt_rc_tab_04, #rt_rc_tab_05 {
	position			:	absolute;
	left				:	410px;
	height				:	10px;
	width				:	117px;
	border-left			:	1px solid #B5B58C;
	background-color	:	#E6E6D5;
}
#rt_rc_tab_02 {
	top					:	341px;
}
#rt_rc_tab_03 {
	top					:	351px;
}
#rt_rc_tab_04 {
	top					:	361px;
}
#rt_rc_tab_05 {
	top					:	371px;
}
#rt_rc_tab_01_text {
	position			:	absolute;
	top					:	3px;
	left				:	12px;
	font-size			:	6px;
	color				:	#000000;
}
#rt_rc_tab_02_text, #rt_rc_tab_03_text, #rt_rc_tab_04_text, #rt_rc_tab_05_text {
	position			:	absolute;
	top					:	1px;
	left				:	12px;
	font-size			:	6px;
	color				:	#000000;
}
/* PFEILE */
#rt_rc_tab_active_arrow {
	position			:	absolute;
	top					:	5px;
	left				:	4px;
	width				:	8px;
	text-align			:	center;
}
#rt_rc_tab_active_arrow_5px {
	height				:	1px;
	width				:	5px;
	margin				:	0 auto;
	overflow			:	hidden;
	border-top			:	1px solid #000000;
}
#rt_rc_tab_active_arrow_3px, #rt_rc_tab_active_arrow_3px2 {
	height				:	1px;
	width				:	3px;
	margin				:	0 auto;
	overflow			:	hidden;
	border-top			:	1px solid #000000;
}
#rt_rc_tab_active_arrow_1px, #rt_rc_tab_active_arrow_1px2 {
	height				:	1px;
	width				:	1px;
	margin				:	0 auto;
	overflow			:	hidden;
	border-top			:	1px solid #000000;
}
#rt_rc_tab02_arrow {
	position			:	absolute;
	top					:	3px;
	left				:	3px;
	width				:	5px;
	height				:	5px;
}
#rt_rc_tab02_arrow_5px {
	position			:	absolute;
	height				:	5px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab02_arrow_3px {
	position			:	absolute;
	top					:	1px;
	left				:	1px;
	height				:	3px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab02_arrow_3px2 {
	position			:	absolute;
	top					:	1px;
	left				:	2px;
	height				:	3px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab02_arrow_1px {
	position			:	absolute;
	top					:	2px;
	left				:	3px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab02_arrow_1px2 {
	position			:	absolute;
	top					:	2px;
	left				:	4px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab03_arrow {
	position			:	absolute;
	top					:	3px;
	left				:	3px;
	width				:	5px;
	height				:	5px;
}
#rt_rc_tab03_arrow_5px {
	position			:	absolute;
	height				:	5px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab03_arrow_3px {
	position			:	absolute;
	top					:	1px;
	left				:	1px;
	height				:	3px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab03_arrow_3px2 {
	position			:	absolute;
	top					:	1px;
	left				:	2px;
	height				:	3px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab03_arrow_1px {
	position			:	absolute;
	top					:	2px;
	left				:	3px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab03_arrow_1px2 {
	position			:	absolute;
	top					:	2px;
	left				:	4px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab04_arrow {
	position			:	absolute;
	top					:	3px;
	left				:	3px;
	width				:	5px;
	height				:	5px;
}
#rt_rc_tab04_arrow_5px {
	position			:	absolute;
	height				:	5px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab04_arrow_3px {
	position			:	absolute;
	top					:	1px;
	left				:	1px;
	height				:	3px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab04_arrow_3px2 {
	position			:	absolute;
	top					:	1px;
	left				:	2px;
	height				:	3px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab04_arrow_1px {
	position			:	absolute;
	top					:	2px;
	left				:	3px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab04_arrow_1px2 {
	position			:	absolute;
	top					:	2px;
	left				:	4px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab05_arrow {
	position			:	absolute;
	top					:	3px;
	left				:	3px;
	width				:	5px;
	height				:	5px;
}
#rt_rc_tab05_arrow_5px {
	position			:	absolute;
	height				:	5px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab05_arrow_3px {
	position			:	absolute;
	top					:	1px;
	left				:	1px;
	height				:	3px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab05_arrow_3px2 {
	position			:	absolute;
	top					:	1px;
	left				:	2px;
	height				:	3px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab05_arrow_1px {
	position			:	absolute;
	top					:	2px;
	left				:	3px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
#rt_rc_tab05_arrow_1px2 {
	position			:	absolute;
	top					:	2px;
	left				:	4px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #000000;
}
/* FORM ELEMENTS */
#rt_rc_label_1, #rt_rc_label_2, #rt_rc_label_3,#rt_rc_label_4, #rt_rc_label_5, #rt_rc_label_6, #rt_rc_label_7,#rt_rc_label_8, #rt_rc_label_9, #rt_rc_label_10, #rt_rc_label_11 {
	position			:	absolute;
	height				:	8px;
	width				:	42px;
	border				:	1px solid #AAAA81;
	background-color	:	#E6E6D5;
}
#rt_rc_input_1, #rt_rc_input_2, #rt_rc_input_3,#rt_rc_input_4, #rt_rc_input_5, #rt_rc_input_6, #rt_rc_input_7 {
	position			:	absolute;
	height				:	8px;
	width				:	68px;
	background-color	:	#FFFFFF;
}
#rt_rc_input_8, #rt_rc_input_9, #rt_rc_input_10 {
	position			:	absolute;
	height				:	8px;
	width				:	68px;
	overflow			:	hidden;
	border				:	1px solid #779DBC;
	background-color	:	#FFFFFF;
}

#rt_rc_label_1 {
	top					:	97px;
	left				:	413px;
}
#rt_rc_input_1 {
	top					:	97px;
	left				:	456px;
}
#rt_rc_label_2 {
	top					:	108px;
	left				:	413px;
}
#rt_rc_input_2 {
	top					:	108px;
	left				:	456px;
}
#rt_rc_label_3 {
	top					:	119px;
	left				:	413px;
}
#rt_rc_input_3 {
	top					:	119px;
	left				:	456px;
}
#rt_rc_label_4 {
	top					:	130px;
	left				:	413px;
}
#rt_rc_input_4 {
	top					:	130px;
	left				:	456px;
}
#rt_rc_label_5 {
	top					:	141px;
	left				:	413px;
}
#rt_rc_input_5 {
	top					:	141px;
	left				:	456px;
}
#rt_rc_label_6 {
	top					:	152px;
	left				:	413px;
}
#rt_rc_input_6 {
	top					:	152px;
	left				:	456px;
}


#rt_rc_label_7 {
	top					:	174px;
	left				:	413px;
}
#rt_rc_input_7 {
	top					:	174px;
	left				:	456px;
}
#rt_rc_label_8 {
	top					:	185px;
	left				:	413px;
}
#rt_rc_input_8 {
	top					:	185px;
	left				:	456px;
}
#rt_rc_label_9 {
	top					:	196px;
	left				:	413px;
}
#rt_rc_input_9 {
	top					:	196px;
	left				:	456px;
}
#rt_rc_label_10 {
	top					:	207px;
	left				:	413px;
}
#rt_rc_input_10 {
	top					:	207px;
	left				:	456px;
}
#rt_rc_label_11 {
	top					:	218px;
	left				:	413px;
}
#rt_rc_input_11 {
	top					:	218px;
	left				:	456px;
}

#rt_rc_label_1_e1, #rt_rc_label_2_e1, #rt_rc_label_3_e1, #rt_rc_label_4_e1, #rt_rc_label_5_e1, #rt_rc_label_6_e1, #rt_rc_label_7_e1, #rt_rc_label_8_e1, #rt_rc_label_9_e1, #rt_rc_label_10_e1, #rt_rc_label_11_e1 {
	position			:	absolute;
	top					:	-1px;
	left				:	-1px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #D2D2B8;
}
#rt_rc_label_1_e2, #rt_rc_label_2_e2, #rt_rc_label_3_e2, #rt_rc_label_4_e2, #rt_rc_label_5_e2, #rt_rc_label_6_e2, #rt_rc_label_7_e2, #rt_rc_label_8_e2, #rt_rc_label_9_e2, #rt_rc_label_10_e2, #rt_rc_label_11_e2 {
	position			:	absolute;
	top					:	-1px;
	left				:	40px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #D2D2B8;
}
#rt_rc_label_1_e3, #rt_rc_label_2_e3, #rt_rc_label_3_e3, #rt_rc_label_4_e3, #rt_rc_label_5_e3, #rt_rc_label_6_e3, #rt_rc_label_7_e3, #rt_rc_label_8_e3, #rt_rc_label_9_e3, #rt_rc_label_10_e3, #rt_rc_label_11_e3 {
	position			:	absolute;
	top					:	6px;
	left				:	-1px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #D2D2B8;
}
#rt_rc_label_1_e4, #rt_rc_label_2_e4, #rt_rc_label_3_e4, #rt_rc_label_4_e4, #rt_rc_label_5_e4, #rt_rc_label_6_e4, #rt_rc_label_7_e4, #rt_rc_label_8_e4, #rt_rc_label_9_e4, #rt_rc_label_10_e4, #rt_rc_label_11_e4 {
	position			:	absolute;
	top					:	6px;
	left				:	40px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #D2D2B8;
}

#rt_rc_input_1_e1, #rt_rc_input_2_e1, #rt_rc_input_3_e1, #rt_rc_input_4_e1, #rt_rc_input_5_e1, #rt_rc_input_6_e1, #rt_rc_input_7_e1 {
	position			:	absolute;
	top					:	0;
	left				:	0;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #D2D2B8;
}
#rt_rc_input_1_e2, #rt_rc_input_2_e2, #rt_rc_input_3_e2, #rt_rc_input_4_e2, #rt_rc_input_5_e2, #rt_rc_input_6_e2, #rt_rc_input_7_e2 {
	position			:	absolute;
	top					:	0;
	left				:	67px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #D2D2B8;
}
#rt_rc_input_1_e3, #rt_rc_input_2_e3, #rt_rc_input_3_e3, #rt_rc_input_4_e3, #rt_rc_input_5_e3, #rt_rc_input_6_e3, #rt_rc_input_7_e3 {
	position			:	absolute;
	top					:	7px;
	left				:	0;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #D2D2B8;
}
#rt_rc_input_1_e4, #rt_rc_input_2_e4, #rt_rc_input_3_e4, #rt_rc_input_4_e4, #rt_rc_input_5_e4, #rt_rc_input_6_e4, #rt_rc_input_7_e4 {
	position			:	absolute;
	top					:	7px;
	left				:	67px;
	height				:	1px;
	width				:	1px;
	overflow			:	hidden;
	border-left			:	1px solid #D2D2B8;
}
/* ----------------------------------------------------------------------------------------- */
/* ENDE: Elemente für die Darstellung der Echtzeit-Vorschau                                  */
/* ----------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------- */
/* Elemente für die Colortheme-Oberfläche                                                    */
/* ----------------------------------------------------------------------------------------- */
#overlay {
	position			:	absolute;
	display				:	none;
	top					:	0px;
	left				:	0px;
	z-index				:	1;
	width				:	100%;
	background-image	:	url('themewizzard/overlay.png');
}
#colorpicker_container {
	position			:	relative;
	top					:	0px;
	left				:	0px;
	height				:	550px;
	width				:	841px;
	background			:	url('themewizzard/preview_default.gif') no-repeat #F0F0F0;
	text-align			:	left;
}
#colorpicker_container_lines {
	position			:	absolute;
	top					:	0px;
	left				:	0px;
	z-index				:	30;
	height				:	550px;
	width				:	841px;
	background			:	url('themewizzard/preview_bg_overlay.gif') no-repeat;
}
#colorpicker_container_overlay {
	position			:	absolute;
	top					:	0px;
	left				:	0px;
	height				:	550px;
	width				:	841px;
	display				:	none;
	z-index				:	100;
}
.transoverlay {
	background			:	url('themewizzard/overlay.png');
}
.cthemes_container {
	background-color	:	#FFFFFF;
	padding				:	10px 10px 10px 0px;
	border-top			:	1px solid #666;
  border-bottom      : 1px solid #666;
}
cthemes_messages_container {
}
.cthemes_container2 {
	background-color	:	#F0F0F0;
	padding				:	10px 10px 10px 0px;
}
#cthemes_colorpicker {
	padding				:	0;
	margin-left			:	14px;
	position			:	relative;
	z-index				:	2;
}
.cthemes_title_number {
	float				:	left;
	color				:	#FFFFFF;
	font-weight			:	bold;
	font-size			:	14px;
	margin-right		:	8px;
	width				:	22px;
	height				:	22px;
	line-height			:	22px;
	text-align			:	center;
	background-color	:	#000000;
}
.cthemes_title_text {
	font-weight			:	bold;
	font-size			:	14px;
	line-height			:	22px;
	float				:	left;
}
.themeselector_text {
	width				:	100px;
	float				:	left;
	font-size			:	13px;
	padding-top			:	3px;
}
.themeselector_input {
	width				:	200px;
	float				:	left;
	font-size			:	13px;
}
.cthemes_help {
	width				:	50%;
	float				:	right;
	font-size			:	11px;
	padding-left		:	10px;
	border-left			:	1px solid #CCCCCC;
}
.cthemes_content {
	padding				:	5px 10px 10px 30px;
}
.fileinput {
	width				:	300px;
}
.cthemes_file_info {
	padding-bottom		:	5px;
}
.cthemes_file_input {
	float				:	left;
	border-right		:	1px solid #CCCCCC;
	padding-right		:	10px;
}
.cthemes_file_upload {
	float				:	left;
	padding-left		:	10px;
}
.cthemes_content_logo {
	width				:	650px;
	float				:	left;
}
.cthemes_content_logo_preview {
	width				:	160px;
	float				:	right;
	font-size			:	11px;
	padding-left		:	10px;
	border-left			:	1px solid #CCCCCC;
	font-weight			:	bold;
}
.cthemes_content_logo_preview_bg {
	width				:	167px;
	height				:	72px;
	background			:	url('themewizzard/Logo_preview_bg.gif') no-repeat transparent;
}
.cthemes_buttonbar {
	text-align			:	center;
	background-color	:	#CCCCCC;
	padding				:	10px;
	margin				:	0 -20px -20px -20px;
}
#color_widget_container {
	position			:	absolute;
	top					:	0px;
	left				:	0px;
	z-index				:	100;
}
#color_widget_content {
	position			:	relative;
	width				:	100%;
	height				:	100%;
}
/* FARBAUSWAHL BOXEN */
#divSection1, #divSection2, #divSection3, #divSection4, #divSection5, #divSection6, #divSection7, #divSection8, #divSection9,
#divSection10, #divSection11, #divSection12, #divSection13, #divSection14, #divSection15, #divSection16, #divSection17, #divSection18, #divSection19, #divSection20, #divSection21, #divSection22, #divSection23 {
	position			:	absolute;
	z-index				:	50;
	}
#divSection1 {
	top					:	392px;
	left				:	13px;
}
#divSection2 {
	top					:	444px;
	left				:	13px;
}
#divSection3 {
	top					:	325px;
	left				:	13px;
}
#divSection21 {
	top					:	370px;
	left				:	705px;
}
#divSection5 {
	top					:	122px;
	left				:	13px;
}
#divSection6 {
	top					:	65px;
	left				:	13px;
}
#divSection7 {
	top					:	47px;
	left				:	13px;
	display				:	none; /* PFADNAVI AUSGEBLENDET */
}
#divSection10 {
	top					:	8px;
	left				:	177px;
}
#divSection9 {
	top					:	8px;
	left				:	325px;
}
#divSection8 {
	top					:	8px;
	left				:	469px;
}
#divSection11 {
	top					:	8px;
	left				:	636px;
}
#divSection12 {
	top					:	65px;
	left				:	705px;
}
#divSection13 {
	top					:	120px;
	left				:	705px;
}
#divSection14 {
	top					:	174px;
	left				:	705px;
}
#divSection15 {
	top					:	228px;
	left				:	705px;
}
#divSection16 {
	top					:	180px;
	left				:	13px;
}
#divSection17 {
	top					:	291px;
	left				:	705px;
}
#divSection18 {
	top					:	495px;
	left				:	150px;
}
#divSection19 {
	top					:	495px;
	left				:	300px;
}
#divSection20 {
	top					:	495px;
	left				:	450px;
}
#divSection4 {
	top					:	422px;
	left				:	705px;
}
#divSection22 {
	top					:	495px;
	left				:	600px;
}
#divSection23 {
	display:none;
	top					:	495px;
	left				:	730px;
}
.ctc_bg {
	height				:	17px;
	padding-left		:	3px;
	font-size			:	11px;
	overflow			:	hidden;
	line-height			:	15px;
}
.ctc_text {
	height				:	17px;
	padding-left		:	18px;
	font-size			:	11px;
	overflow			:	hidden;
	line-height			:	15px;
	background			:	url('themewizzard/ct_label_bg.gif') no-repeat transparent;
}

.colorInputContainer {
	background: #DDDDDD;
	border: 1px solid #BDBDBD;
	width: 135px;
	height: 28px;
	border-radius: 3px;
}

.colorInput {
	width: 100px;
	float: left;
    padding: 2px;
    margin-top: 3px;
    margin-left: 2px;
    border: 0;
}

.colorSelectorContainer {
	border: 1px solid #979795;
	float: right;
	height: 19px;
	margin-top: 3px;
	width: 20px;
	padding: 0;
	margin-right: 3px;
}

.colorSelector {
	border: 1px solid #fff;
	background: black;
	cursor: pointer;
	height: 17px;
	width: 18px;
}

/* ----------------------------------------------------------------------------------------- */
/* ENDE: Elemente für die Colortheme-Oberfläche                                              */
/* ----------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------- */
/* Elemente für den Colorpicker                                                              */
/* ----------------------------------------------------------------------------------------- */
#cpmain1 {
	position			:	absolute;
	top					:	0px;
	left				:	0px;
	z-index				:	50;
	display				:	none;
	height				:	350px;
	width				:	450px;
	font-family			:	arial;
	font-size			:	11px;
	color				:	#000;
	border				:	1px solid #000;
	background-color	:	#F0F0F0;
}
#colorBox1, #colorBox2, #colorBox3, #colorBox4, #colorBox5, #colorBox6, #colorBox7, #colorBox8, #colorBox9,
#colorBox10, #colorBox11, #colorBox12, #colorBox13, #colorBox14, #colorBox15, #colorBox16, #colorBox17, #colorBox18, #colorBox19, #colorBox20, #colorBox21, #colorBox22, #colorBox23 {
	height				:	18px !important;
	margin				:	0;
	padding				:	0;
	margin-top			:	4px;
	margin-right		:	7px;
	margin-left			:	5px;
	width				:	94px;
}
#ctitle{
	height				:	22px;
	font-weight			:	bold;
	color				:	#FFF;
	border-bottom		:	1px solid #000;
	background-color	:	#666;
	font-size			:	12px;
	line-height			:	18px;
	overflow			:	hidden;
	padding-left		:	10px;
	padding-top			:	2px;
}
#cPane {
	position			:	absolute;
	top					:	30px;
	left				:	5px;
	height				:	258px;
	width				:	257px;
	border-left			:	1px solid #000;
	background-color	:	#FF0000;
}
#cMap {
	position			:	absolute;
	top					:	30px;
	left				:	270px;
	height				:	258px;
	width				:	60px;
	cursor				:	crosshair;
	border				:	1px solid #000;
	background-image	:	url('themewizzard/cmap.jpg');
	background-repeat	:	no-repeat;
}
#cmapCur {
	position			:	absolute;
	top					:	0px;
	left				:	0px;
	height				:	1px;
	width				:	10px;
	border-bottom		:	1px solid #FFF;
	border-top			:	1px solid #FFF;
}
#cpaneCur {
	position			:	absolute;
	top					:	0px;
	left				:	60px;
	height				:	5px;
	width				:	5px;
	border				:	1px solid #FFF;
}
#h_user, #h_rgb, #h_color {
	font-size			:	12px;
	font-weight			:	bold;
}
/* ----------------------------------------------------- RGB */
#h_rgb {
	position			:	absolute;
	top					:	30px;
	left				:	10px;
	width				:	100px;
	border-bottom		:	1px solid #000;
}
.R, .G, .B {
	position			:	absolute;
	height				:	20px;
	width				:	30px;
	font-family			:	arial;
	font-size			:	12px;
	font-weight			:	bold;
}
.R {
	top					:	50px;
	left				:	10px;
}
.G {
	top					:	75px;
	left				:	10px;
}
.B {
	top					:	100px;
	left				:	10px;
}
#red, #grn, #blu {
	position			:	absolute;
	height				:	18px;
	width				:	40px;
	text-align			:	center;
	font-weight			:	bold;
	color				:	#999;
	border				:	1px solid #000;
	font-size			:	11px;
}
#red {
	top					:	50px;
	left				:	65px;
}
#grn {
	top					:	75px;
	left				:	65px;
}
#blu {
	top					:	100px;
	left				:	65px;
}
/* ----------------------------------------------------- COLOR */
#h_color {
	position			:	absolute;
	top					:	145px;
	left				:	10px;
}
.finder {
	position			:	absolute;
	top					:	170px;
	left				:	10px;
}
.selected {
	position			:	absolute;
	top					:	195px;
	left				:	10px;
}
.triplehex {
	position			:	absolute;
	top					:	240px;
	left				:	13px;
	width				:	90px;
	font-weight:bold;
}
#cComp1, #cComp2 {
	position			:	absolute;
	height				:	15px;
	width				:	40px;
	border				:	1px solid #000;
}
#cComp2 {
	top					:	170px;
	left				:	65px;
}
#cComp1 {
	top					:	195px;
	left				:	65px;
}
#hexbg {
	position			:	absolute;
	top					:	238px;
	left				:	5px;
	height				:	50px;
	width				:	107px;
	border				:	1px solid #999999;
	background-color	:	#CCCCCC;
}
#thex {
	position			:	absolute;
	top					:	260px;
	left				:	12px;
	height				:	18px;
	width				:	90px;
	text-align			:	center;
	border				:	1px solid #000;
	font-size			:	11px;
}
#btnOK {
	position			:	absolute;
	top					:	325px;
	left				:	324px;
	width				:	120px;
	cursor				:	pointer;
	font-size			:	11px;
}
#btnCan {
	position			:	absolute;
	top					:	325px;	
	left				:	205px;
	width				:	115px;
	cursor				:	pointer;
	font-size			:	11px;
}
/* ----------------------------------------------------- CUSTOM COLORS */
#h_user {
	position			:	absolute;
	top					:	300px;
	left				:	20px;
}
#btnUser {
	position			:	absolute;
	top					:	298px;
	left				:	115px;
	height				:	20px;
	width				:	25px;
	text-align			:	center;
	cursor				:	pointer;
	font-family			:	arial;
	font-size			:	11px;
	font-weight			:	bold;
}
#cUser0,#cUser1,#cUser2,#cUser3,#cUser4,#cUser5,#cUser6,#cUser7,#cUser8,#cUser9 {
	position			:	absolute;
	top					:	300px;
	height				:	15px;
	width				:	20px;
	border				:	1px solid black;
	cursor				:	pointer;
}
#cUser0 {
	left				:	152px;
}
#cUser1 {
	left				:	182px;
}
#cUser2 {
	left				:	212px;
}
#cUser3 {
	left				:	242px;
}
#cUser4 {
	left				:	272px;	
}
#cUser5 {
	left				:	302px;
}
#cUser6 {
	left				:	332px;
}
#cUser7 {
	left				:	362px;
}
#cUser8 {
	left				:	392px;
}
#cUser9 {
	left				:	422px;
}
/* ----------------------------------------------------------------------------------------- */
/* ENDE: Elemente für den Colorpicker                                                        */
/* ----------------------------------------------------------------------------------------- */


#tree_line_vertical {
	position: absolute; 
	background-color:	#F4F1F5;
	top: 86px;
	left: 11px; 
	height: 89px;
	width: 1px; 
	line-height: 12px;
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
}